/*
Theme Name:		 NIELLES-Hello Elementor Child
Theme URI:		 https://elementor.com/
Description:	 Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			 Elementor Team
Author URI:		 https://elementor.com/
Template:		 hello-elementor
Version:		 1.0.0
Text Domain:	 hello-elementor-child
*/


/*
    Add your custom styles here
*/
/*
.elementor-tab-content {
  display: block !important;
}
*/

.elementor .elementor-widget:not(.elementor-widget-text-editor) figure{ width: auto !important;}




@media print {
  a[href]:after {
    content: none !important;
  }
	.elementor-tab-content{display:block !important}
	.elementor-element-d299605, .elementor-element-3722cba{display:none !important}
	body {font-size : 0.8rem}

}

.pageBreak {position:relative;page-break-before: always; break-before: page;}
.pageBreakBefore {position:relative;page-break-before: always; break-before: page;}
.pageBreakAfter {position:relative;page-break-after: always; break-after: page;} 

p {break-inside: avoid; page-break-inside:avoid}
img {position:relative; break-inside: avoid; page-break-inside:avoid} /* ok dans safari */